:root{
		--main-darkblue:#252E39;
		--main-blue:#0E5195;
		--main-gold:#C99B50;
		--light-blue:#50B2BD;
		--brown:#702917;

		--main-darkblue-hover:#151b24;
		--main-blue-hover:#074380;
		--main-gold-hover:#b48437;
}

body,html,* {
	font-family: "Open Sans", sans-serif;
}
body {
	overflow-y:scroll;
	overflow-x:hidden;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Montserrat", "Open Sans", sans-serif;
}
h1.title span,
h1.title,
.entry-content h1
{
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight:bold;
    font-size:42px;
}

a {
    line-height: inherit;
    color: var(--main-gold);
    text-decoration: none;
    cursor: pointer;
}



/* reset foundation table */
table tbody, table tfoot, table thead {
    border: 0;
    background-color: transparent;

}

.entry-content table tbody td, .entry-content  table tbody th {
    padding:0;
}

table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: transparent;
}



/* Menu Dropdown */
.menu {
	background:#2c3691;
}
.menu-wrap {
    background:#2c3691;
}
.menu button {
    margin-right:5px;
}
.mobileMenu{
    margin-bottom: 0;
    float: right;
    background: #292d39;
}
.mobileMenuContainer{
    display: none;
}
/* ul#nav{
    display: block;
    margin: 0 auto;
} */
ul#nav ul,
ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,
ul#nav ul li,
ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
ul#nav{
	margin: 0;
}
/*Link Appearance*/
ul#nav > li > a {
    text-transform: uppercase;
    text-decoration: none;
    color:#FFF;
    /*background:rgba(0, 0, 0, 0.5);*/
    padding: 12px 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a {
	text-decoration:none;
	color:#FFF;
	background:var(--main-darkblue);
	padding:12px;
	display: inline-block;
    font-size: 16px;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:34px;
	left:0;
}
ul#nav li ul a {
	width:250px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	background:var(--main-darkblue);
	color:#FFF;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a{
	background:#2c3691;
	color:#FFF;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
    position: absolute;
    top: 0px;
    left: 250px;
    width: 250px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */


/* Side Nav */
.sidenav ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.sidenav ul li a:hover {
    background:rgba(0,0,0,0.2);
}
.sidenav ul li a {
    color:#444;
    display:block;
    padding:10px 10px;
    border-bottom:1px solid #EFEFEF;
    border-left:1px solid #EFEFEF;
}

/* Side Nav */

/* Off Canvas Menu */
.load-offcanvas-menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
.load-offcanvas-menu ul li a {
	display:block;
	padding:10px;
	color:#EEE;
	background:#222;
	border-bottom:1px solid #333;
	text-shadow:0px 1px 2px #000;
}
.load-offcanvas-menu ul ul li a {
    border-left:5px solid #333;
    padding-left:15px;
}
.load-offcanvas-menu ul ul ul li a {
	border-left:10px solid #333;
}
.load-offcanvas-menu ul li a:hover {
	background:#444;
	color:#FFF;
}

/* Off Canvas Menu */


/* Slider */

.slide-text-container h1 {
    font-size: 38px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    width: auto;
    color: #FFF;
    text-shadow: 0px 5px 10px #000000;
    text-transform: uppercase;

}


.slide-text-container h2 {
    font-size: 38px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    width: auto;
    color: #FFF;
    text-shadow: 0px 5px 10px #000000;

}
.slide-text-container h3 {
    font-size: 32px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    width: auto;
    color: #EEE;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}
.slide-text-container a{
    font-size: 14px;
    margin-top: 15px;
    /* background: #ff7316; */
    padding:15px 20px;
    color:#fff;
		border: 2px solid #fff;
    /* border-radius: 30px; */
    display: inline-block;
    font-weight:bold;
    text-transform: uppercase;
    transition: all 0.3s ease;
}
.slide-text-container a:hover{
    background: rgba(255, 255, 255, 0.2);
}
.slide-text-container a .fa-arrow-right{
    margin-left: 5px;
}
/* .slide-wrap {
	margin-bottom:20px;
} */
/* Slider */

.header-wrap.shrink {
    position: fixed;
    z-index: 11;
    width: 100%;
    padding: 0;
}



.header-wrap.shrink .logo {
    max-width: 100px;
    padding:10px 0px;
}


.header-wrap.shrink .bottomhead {
    padding: 10px 0;
    margin-top: 6px;
}

/* Page Banners */
.page-banner-title {
    font-size: 42px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    padding: 5px 0;
    margin: 0px 0px -10px 0px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 5px 10px #000000;
    text-align: left;
    padding-top:200px;
}
.page-banner-text {
    font-size: 24px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    padding: 0;
    margin: 0px 0px 0px 20px;
    width: auto;
    color: #EEE;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: left;
}
.banner {
    margin-bottom:10px;
}
/* Page Banners */


/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
	color:#444;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #eee;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
        fill: rgb(0 0 0 / 39%);
        fill-opacity: 0.4;

}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}
/* JS Chart */

/* Breadcrumbs */
.breadcrumbs {
    font-size:16px;
    color:#444;
}
.breadcrumbs a {
    color:#444;
}
/* Breadcrumbs */
.home-page-news table tr:first-child{
    display: none;
}
.home-page-news table tr td,
.home-page-news table tbody{
    background: #f8faff;
    border: none;
}
.slide-wrap {
	height:500px;
    overflow: hidden;
    background:#dcf1ff;
}
.slider {
	background-color:transparent;
    min-height:500px;
}
.home-box {
	position:relative;
    padding-top: 50px;
}
.home-box .card{
    overflow: visible;
}
.home-box .card {
	background: #f8faff;
    border-color: #cdd3e6;
    min-height: 440px;
}
.home-box-wrap {
    padding-top: 50px;
    padding-bottom:80px;
    background-size: cover!important;
}

a.home-more {
	position:absolute;
	bottom:0px;
	left:0px;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

.footer-wrap {
	padding:20px 0;
	background:#2e364a;
	min-height: 250px;
}
.copyright-footer-wrap a {
	color:#ccc;
    margin-right: 20px;
}
.copyright-footer-wrap a:hover{
    color:#fff;
}
.copyright-footer-wrap {
    border-top: 1px solid #495269;
	padding:10px 0;
	background:#2e364a;
	color:#efefef;
	text-shadow:0px 1px 2px #222;
}
.copyright,
.footer-box a,
.footer-box p{
	color:#ccc;
}
.footer-box {
	color:#EEE;
	text-shadow:0px 1px 2px #222;
}
.footer-box h3 {
	font-size:24px;
	color:var(--main-gold);
}
.card-section {
	min-height:41px;
}

.home-box h3 {
	font-size:20px;
    font-weight: bold;
}

.home-box h2 {
    font-size: 20px;
    font-weight: bold;
    color:#fff;
}
.home-shareprice .price {
    font-weight: bold;
    font-size: 40px;
    color: #444;
}
.home-shareprice .spdelay {
	color:#666;
	font-size:14px;
}
.home-shareprice .market-status{
    font-size: 12px;
}
.home-shareprice .market-cap{
    margin-bottom: 20px;
}
.home-shareprice .asx-logo {
	position: absolute;
    top:10px;
    right:0;
    max-width: 45px;
}
.home-shareprice{
    position: relative;
}
.banner {
	min-height:400px;
}
.slider {
    margin-top: 0;
    margin-bottom: 0;
}
.entry-content {
	min-height:500px;
}
.off-canvas-logo img {
	width:60%;
}
.off-canvas-logo {
    text-align: center;
    margin: 0px 0;
    background: #000;
    padding: 15px 0;
}
.logo {
    max-width: 120px;
}
.header-wrap {
	padding: 5px 0;
	background: rgb(37 46 57 / 70%);
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
}
.input-group-button {
    position: absolute;
    right: 0;
    top: 0;
    padding: 9px 22px;
    background: #ff7316;
    border-radius: 60px;
    margin-top: 2px;
    margin-right: 3px;
    transition: all 0.3s ease;
}
.input-group-button .fa-search{
    color:#fff;
    width: 20px;
    height: 20px;
}
.input-group-button:hover{
    background: #26b571;
    cursor:pointer;
}
.input-group{
    position: relative;
}
.header-subscribe{
	float: right;
  display: flex;
}
.header-subscribe .fa-envelope{
    border: 1px solid #2c3691;
    border-radius: 100px;
    padding: 8px;
    width: 40px;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    color:#2c3691;
    transition: all 0.3s ease;
}
.header-subscribe p{
    padding-top: 7px;
    font-size: 14px;
    color: #2c3691;
}
.header-subscribe:hover{
    cursor:pointer;
}
.header-subscribe:hover .fa-envelope{
    color:#fff;
    background: rgba(255, 255, 255, 0.2);
}
.input-group-field{
    border-radius: 50px !important;
}

.home-quote{
    font-style: italic;
    line-height: 2;
    color: #333;
    margin-top: 50px;
    font-size: 20px;
}
.home-hero-section{
    padding: 50px 30px;
}
.home-box .svg-inline--fa{
    width: 90px;
    height: 90px;
    margin: -50px auto 20px;
    display: block;
    padding: 20px;
    border: 1px solid #cdd3e6;
    border-radius: 60px;
    background: #fff;
}
.home-box .card-divider{
    background: none;
    padding:10px 1rem;
}
.foot-links a{
    display: block;
}
.foot-links a:hover,
.footer-box a:hover,
.footer-subscribe p:hover{
    color:#fff;
}
.footer-subscribe .fa-envelope{
    border: 1px solid #fff;
    border-radius: 100px;
    padding: 8px;
    width: 40px;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    color:#fff;
    transition: all 0.3s ease;
}
.footer-subscribe p{
    padding-top: 7px;
    font-size: 14px;
    color: #ccc;
}
.footer-subscribe:hover{
    cursor:pointer;
}
.footer-subscribe:hover .fa-envelope{
    color:#fff;
    background: #797979;
}
.social-footer .svg-inline--fa{
    width:40px;
    height:40px;
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 8px;
    margin-right: 10px;
}
.social-footer .svg-inline--fa:hover{
    background: #797979;
}


.hb1 h3,
.hb1 p,
.hb1 .svg-inline--fa{
    color:#2c3691;
}
.hb2 h3,
.hb2 p,
.hb2 .svg-inline--fa{
    color:#ff5e32;
}
.hb3 h3,
.hb3 p,
.hb3 .svg-inline--fa{
    color:#00b84a;
}
.hb4 h3,
.hb4 p,
.hb4 .svg-inline--fa{
    color:#8a55e3;
}
.hb5 h3,
.hb5 p,
.hb5 .svg-inline--fa{
    color:#04bef4;
}

/* Investor Center */
a.inv-more:hover {
    background:#434da7;
    color:#FFF;
}
a.inv-more {
    text-align: center;
    display:block;
    padding:8px 10px;
    color:#FFF;
    border-radius: 3px;
    background:#2c3691;
    text-shadow:0px 1px 2px rgba(0,0,0,0.1);
    position:absolute;
    bottom: 10px;
    width: 95%;
    font-weight:bold;
}
.head-news,.share-price {
    padding-bottom:50px!important;
    position:relative;
    min-height:378px!important;
}
.clickable {
  cursor:pointer;
}
.head-news h2,.share-price h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.head-news {
    padding: 10px;
    min-height: 270px;
    border-radius: 3px;
}

.secndrow{
margin-top:40px;
}
.share-price {
    border: 1px solid #efefef;
    padding: 10px;
    min-height: 270px;
    border-radius: 3px;
}
.share-price #price {
    margin-top:-20px;
    line-height:1.5;
}
.share-price .datechange {
    display:none;
}
.invsbox h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px;
    margin-bottom: 10px;
}
.inv-email {
    background: #efefef;
}
.inv-bg {
  background:#efefef;
}

.invsbox p {
    padding: 10px;
    font-size: 16px;
}
.invsbox {
  overflow:hidden;
  min-height: 150px;
}
.invbox-icon {
  color:#CCC;
  float:right;
  padding-top:4px;
  font-size:30px;
}

.inv-shareprice .asx-logo{
float:right;
}

.inv-shareprice #price {
      margin-top: 0;
    line-height: 1.5;
    font-size: 53px;
    padding: 0;
    margin-bottom: 15px;
    font-weight: bold;
}

.inv-shareprice .market-cap, .inv-shareprice .spdelay {
font-size:12px;
}



.inv-shareprice .market-status, .inv-shareprice .lastTradeDate, .inv-shareprice .lastTradeTime{
display:none;
}


.inv-shareprice .irmau-small-chart .quoteapi-chart {
    width: 100%;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
	margin:20px 0px;

}

/* Investor Center */



/* LIST ITEM - DISPLAY E*/

.Introduction{
margin-bottom:30px;
}

.list-date {

    font-size:14px;
    color:#90919E;
}
.list-title a {

    font-size:18px;

}
.list-item {
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:2px solid #EFEFEF;
}
.list-item:hover {
    border-bottom: 2px solid #252e39;


}



.archiveFilterB {
    background: transparent;
    padding: 0px;
    margin-bottom: 30px;
    border-bottom: 5px solid #2e364a;
}
.archiveFilterB a {

    position: relative;
    display: inline-block;
    width: 50px;
    padding: 5px;
    text-align: center;
    border-radius: 3px 3px 0px 0px;
	color:#444;
}


.archiveFilterB a.currentyear {

     background:#2e364a;
	 color:#fff;
}


.Pages{
    margin-top: 40px;
}
.Pages:before{
    content: 'Page:';
    font-size: 14px;
}
.Pages ul{
    margin-left: 0;
}
.Pages ul li{
    list-style-type: none;
    display: inline-block;
    margin-right:7px;
}

/*BOARD BOX*/

.board-box-wrap > .grid-x  > .cell{
margin-bottom:30px;
}

.board-box{
padding: 15px 0!important;
    margin: 0!important;
    border: 1px solid #ccc;
	cursor:pointer;

}

.board-box h2{
font-size:120%;
font-weight:bold;
}

.board-box h3{
font-size:110%;
}

.board-box .small-7{
position:relative;
}

.board-box h4{
    position: absolute;
    bottom: -13px;
    font-size: 100%;
    right: 16px;
}


.board-box .desc{
margin-top:20px;
display:none;
}

.board-box svg{
color:#2c3691;
}


/* media video thumb */


.homevidthumb{
	width: 100%;
	max-width: 220px;
	display: block;
	/*max-height: 120px;*/
	overflow: hidden;
	position: relative;
}
.homevidthumb p{
	background: rgba(0,0,0,0.5);
	position: absolute;
	top:0;
	font-size: 20px;
	color:#fff;
	width: 100%;
	height: 100%;
	padding: 30% 0;
	text-align: center;
	transition: all 0.5s ease-in-out;
}
.homevidthumb:hover{
	cursor: pointer;
}
.homevidthumb:hover p{
	top:200px;
}
.homevidthumb:before{
	content:'\f144';
	color:red;
	opacity: 0;
	font-family: "Font Awesome 5 Free";
	position: absolute;
	    top: 0%;
    left: 29%;
    font-size: 100px;
    transition: all 0.5s ease-in-out;
	font-weight: 900;
}
.homevidthumb:hover:before{
	opacity: 1;
}

/* email alerts and contact form */

button.button.contact-us{
	    font-size: 1rem;
    background:#F15A2A;
    color:#fff;
    font-weight: bold;
    transition: all 0.3s ease;
}
button.button.contact-us:hover{
	color:#fff;
	background: #333;
}



.radioonShares {
    list-style-type: none;
    margin: 0;
    padding: 0;
}


input[type=submit], #Submit {
	background:var(--main-darkblue);
	color:#FFF;
	padding:10px 20px;
	border:none;
	font-size:16px;
	font-family:"Open Sans", sans-serif;
    cursor:pointer;
    margin-top:20px;
}
/*---------------------------------------------*/
.breadcrumbs span {
    color: #ff7316;
    font-size: 12px;
}


.hb1 h3,
.hb2 h3,
.hb3 h3,
.hb4 h3,
.hb5 h3
{
    color:#fff;
}

.hb1 p,
.hb2 p,
.hb3 p,
.hb4 p,
.hb5 p
{
    color:#fff;
}

.hb1 .svg-inline--fa,
.hb2 .svg-inline--fa,
.hb3 .svg-inline--fa,
.hb4 .svg-inline--fa,
.hb5 .svg-inline--fa
{
    color:#FFF;
}

.home-box .card {
    background: #ececec;
    border-color: #e4e4e4;
    min-height: 450px;
    border-radius: 10px;
}
.home-box .svg-inline--fa {
    width: 90px;
    height: 90px;
    margin: -50px auto 20px;
    display: block;
    padding: 20px;
    border: 1px solid #e4e4e4;
    border-radius: 60px;
    background: #bf8f4d linear-gradient(#ba8a4d,#d4ac59);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.29);
}
h1,
h1.title,
h1.title span,
.entry-content h1
{
    font-size:34px;
    color: #444;
}
h2 {
    font-size:26px;
}
h3 {
    font-size:24px;
}
h4 {
    font-size:20px;
}
h5 {
    font-size:18px;
}
.entry-content {
    color:#666;
}
.entry-content h2 {
    color:#444;
}
#utilities a:hover {
    color: #666;
}

#utilities a {
    font-size: 18px;
    color: #FFF;
    background: #999;
    display: inline-block;
    margin-left: 5px;
    text-align: center;
    padding-top: 3px;
    width: 35px;
    height: 35px;
    border-radius: 35px;
}
.home-photo-wrap {
    border-radius: 10px;
    height:200px;
    width:100%;
    background-size: cover;
    background-position:fixed;
}
.home-quote {
    line-height: 1.8;
    color: #fff;
    margin-top: 0px;
    font-size: 24px;
    font-style: normal;
    text-align: center;
}
.bottomhead{
	padding: 10px 0;
	margin-top: 55px;
}
.menu-wrap {
    background: var(--main-darkblue);
}
.menu {
	  /* margin-top: 30px; */
    background: none;
		float: right;
}
.home-box .card {
    transition: all 0.3s;
}
.home-box:hover .card {
    /* background: #f5f5f5; */
    transition: all 0.3s;
}
.bio-image-url {
    text-align: center;
}
/*--------------------Customization----------------*/
.second-row .invsbox {
    padding: 10px;
    color: #fff;
    overflow: hidden;
    min-height: 220px;
}
.second-row .invsbox h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #fff;
}
.second-row .invsbox {
    margin-top: 30px;
}
.invsbox.invsmall.prospectus.clickable h3 {
    color: #fff;
}
.archiveFilterB a:hover {
    background: #2e364a;
    color: #fff;
}
table.top20 th {
    background: #333333;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px !important;
    line-height: 32px;
    vertical-align: middle;
}
.top20 td {
    padding: 0 30px !important;
    line-height: 32px;
    vertical-align: middle;
}
.top20  tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #fff;
}
.top20 tr:nth-child(odd) td {
    background: #f9f9f9;
}
.top20 tr:hover td {
    cursor: pointer;
    background: #efefef;
}
#sidenav li a:hover, #sidenav>li.current>a, #sidenav>li.current>ul>li.current>a {
    background: var(--main-darkblue) !important;
    border-left: 3px solid #2e364a !important;
    font-weight: 500;
    color: #fff !important;
}

.breadcrumbs span {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.page-banner-text {
    font-size: 18px !important;
}
#sidenav li a:hover, #sidenav>li.current>a, #sidenav>li.current>ul>li.current>a {
    background: #eaecfb;
    color: #2C3691;
    border-left: 3px solid #2C3691;
    font-weight: 500;
}

.slider {
    min-height: 600px;
}
.slide-wrap {
    min-height: 600px;
    height: 600px;
}
.slide-overlay {
    min-height: 600px;
}
.slick-list.draggable {
    height: 600px;
}
.slides {
    height: 600px;
}
.slide-text-container {
	margin-top: 100px;
	max-width: 730px;
	text-align: left;
	margin-top: 300px;
}

.header-subscribe p {
    padding-top: 7px;
    font-size: 14px;
    color: #ccc;
}
.header-subscribe .fa-envelope {
    border: 1px solid #c7c7c7;
    border-radius: 100px;
    padding: 8px;
    width: 40px;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    color: #ccc;
    transition: all 0.3s ease;
}
ul#nav > li > ul > li:hover > a, ul#nav > li > ul > li > ul > li:hover > a, ul#nav > li > ul > li > ul > li > ul > li:hover > a {
    background: #2e364a;
    color: #FFF;
}
td.cv_date, td.cv_desc, td.cv_calendar {
    background: #333333 !important;
    color: #fff !important;
}
table#ctl00_contentPlaceHolderBody_grdCalendar td {
    padding: 10px;
    vertical-align: top;
    line-height: 1.5;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
    cursor: pointer;
    background: #efefef;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
    background: #f9f9f9;
}
tr:nth-of-type(even) {
    background: transparent !important;
}
td.cv_calendar {
    width: 20%;
}
td.cv_desc {
    width: 65%;
}
td.cv_date {
    width: 15%;
}
a#ctl00_contentPlaceHolderBody_btnPrevious {
    background-repeat: repeat-x;
    background-color: #454c5b;
    width: 127px;
    height: 35px;
    padding: 0 10px 0 8px;
    z-index: 0;
    border-radius: 6px;
    -webkit-border-top-left-radius: 10px 15px;
    -webkit-border-bottom-left-radius: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    box-shadow: -1px -1px 0px rgba(0,0,0,0.2)inset,
 0 1px 2px rgba(0,0,0,0.8)inset;
    display: block;
    text-align: center;
    color: #fff;
    text-shadow: 0px -1px 0px #000;
    line-height: 30px;
    margin-left: 10px;
}
a#ctl00_contentPlaceHolderBody_btnPrevious:before{
    position: absolute;
    margin-left: -23px;
    -webkit-background-size: 22px 22px;
    background-color: #454c5b;
    height: 22px;
    width: 45px;
    -webkit-transform: rotate(-45deg) skew(-5deg, -4deg);
    -webkit-border-top-right-radius: 100px 40px;
    -webkit-border-top-left-radius: 30px 2px;
    -webkit-border-bottom-right-radius: 2px 30px;
    -webkit-border-bottom-left-radius: 40px 200px;
    z-index: 1;
    content: ' ';
    border-left: 1.5px solid rgba(255,255,255,0.3);
    box-shadow: 1px 1px 0 rgba(0,0,0,0.2) inset, -1px 1px 1px rgba(0,0,0,0.5) inset;
    -webkit-mask-image: -webkit-gradient(linear, left top, right bottom, from(#000000), color-stop(0.33,#000000), color-stop(0.5, transparent), to(transparent));
}
a#ctl00_contentPlaceHolderBody_btnNext{
	background-repeat: repeat-x;
    background-color: #454c5b;
    width: 127px;
    height: 35px;
    padding: 0 10px 0 8px;
    z-index: 0;
    border-radius: 6px;
    -webkit-border-top-right-radius: 10px 15px;
    -webkit-border-bottom-right-radius: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    box-shadow: -1px -1px 0px rgba(0,0,0,0.2)inset,
 0 1px 2px rgba(0,0,0,0.8)inset;
    display: block;
    text-align: center;
    color: #fff;
    text-shadow: 0px -1px 0px #000;
    line-height: 30px;
    margin-right: 13px;
}
a#ctl00_contentPlaceHolderBody_btnNext:after{
    position: absolute;
    margin-left: -6px;
    margin-top: 13px;
    -webkit-background-size: 22px 22px;
    background-color: #454c5b;
    height: 22px;
    width: 45px;
    -webkit-transform: rotate(135deg) skew(5deg, 4deg);
    /* -webkit-border-top-left-radius: 100px 40px; */
    /* -webkit-border-top-right-radius: 30px 2px; */
    /* -webkit-border-bottom-left-radius: 2px 30px; */
    /* -webkit-border-bottom-right-radius: 40px 200px; */
    z-index: 1;
    content: ' ';
    border-left: 1.5px solid rgba(255,255,255,0.3);
    box-shadow: 1px 1px 0 rgba(0,0,0,0.2) inset, -1px 1px 1px rgba(0,0,0,0.5) inset;
    -webkit-mask-image: -webkit-gradient(linear, left top, right bottom, from(#000000), color-stop(0.33,#000000), color-stop(0.5, transparent), to(transparent));
}
ul.PageNav li {
    list-style: none !important;
    display: inline-block !important;
}
hr {
    width: 100%;
}
.bio-link-list a.button.button-to-details {
    background-color: #2e364a;
}
.read-more-button {
    text-align: center;
}
a.button.more-button{
	background-color: var(--main-gold);
	border-radius: 20px;
	font-weight: bold;
	display: block;
	max-width: 120px;
	margin: 10px auto 20px;
}
a.button.more-button:hover{
	background: #b38539;
}
.invsbox.invsmall.prospectus.clickable {
    background: linear-gradient( rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.2) ),url("/site/showmedia.aspx?MediaId=16") center no-repeat;
    background-repeat: no-repeat;
     background-size: cover;
}
.invsbox.invsmall.prospectus.clickable h3, .invsbox.invsmall.prospectus.clickable p {
    color: #fff;
    text-shadow: 2px 1px 1px #000;
}
.invsbox.invsmall.box1.clickable {
    background: linear-gradient( rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.5) ),url("/site/showmedia.aspx?MediaId=17") center no-repeat;
    background-repeat: no-repeat;
     background-size: cover;
}
.invsbox.invsmall.box2.clickable {
    background: linear-gradient( rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.5) ),url("/site/showmedia.aspx?MediaId=18") center no-repeat;
    background-repeat: no-repeat;
     background-size: cover;
}
.invsbox.invbot.box3.clickable {
    background: linear-gradient( rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.5) ),url("/site/showmedia.aspx?MediaId=19") center no-repeat;
    background-repeat: no-repeat;
     background-size: cover;
}
.invsbox.invsmall {
    background-color: #eaeaea;
}

a.home-proj-button {
	width: 100%;
	text-transform: none;
	padding: 10px 10px;
	min-height: 50px;
	display: flex;
	background: rgba(73, 73, 73, 0.06);
	border: 1px solid #ffffff;
	font-size: 16px;
	color: #fff;
	border-radius: 30px;
	font-weight: bold;
	transition: all 0.3s ease;
	text-align: center;
	margin: 0 auto 10px;
	display: block;
}

.home-box-wrap .card{
	overflow: visible;
}
.proj-button-offset a{
	transition: all 0.3s ease;
}
.proj-button-offset a:hover{
	background: rgba(255, 255, 255, 0.3);
}
.bio-cell1,
.bio-link-list{
	/* display: none; */
}
.bio-cell2{
	width:100% !important;
}
.bio-box{
    margin-top: 20px;
    margin-bottom: 20px;
    background: none;
}
.bio-title{
	font-style: italic;
    font-size: 18px;
    margin-bottom: 20px;
}
.bio-name{
	font-size: 22px;
font-weight: bold;
color:var(--main-darkblue);
border-bottom:1px solid var(--main-gold);
padding-bottom:10px;
}


.home-box .animated{
    cursor: pointer;
}

#load-hlnews .list-title a {
   color:#fff;
}


#load-hlnews .list-date {
    font-size: 14px;
    color: #ca9f54;
}

#load-hlnews .list-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #988a8a;
}

.fancy-table{
    width:100%;
    margin-bottom:20px;
}
.fancy-table tbody tr th{
    font-weight: bold;
    background:var(--main-blue);
    color:#fff;
    padding:5px 10px;
    text-align: left;

}

.fancy-table tbody tr td{

    padding:5px 10px;
    border-bottom:1px solid #ccc;

}


.fancy-table tbody tr:nth-child(odd) td{

    background: #f1f1f1;

}

.fancy-table.design2 tbody tr td{

    background:none;

}

.fancy-block{
    font-weight: bold;
    background:var(--main-blue);
    color:#fff;
    padding:5px 10px;
}



.entry-content ul {
    list-style: none; /* Remove default bullets */
  }

  .entry-content  ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: var(--main-gold); /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
    font-size:20px;
  }



.fancy-table2{
    width:100%;
    margin-bottom:20px;
    border-collapse: collapse;
}
.fancy-table2 tbody tr th{
    font-weight: bold;
    background:var(--main-blue);
    color:#fff;
    padding:5px 10px;
    text-align: center

}

.fancy-table2 tbody tr td{

    padding:5px 10px;
    border:1px solid #ccc;

}

.fancy-table2 tbody tr td:nth-child(1){
    width:130px;
}


.fancy-table2 tbody tr td:nth-child(2), .fancy-table2 tbody tr td:nth-child(3), .fancy-table2 tbody tr td:nth-child(4){

    text-align: right;

}

.section_402 h2 {
    font-size: 22px;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.bio-details .distinciton{

    color: #2e364a;
    font-weight: normal;
    font-size:18px;
}

.Pages ul li:before{
    display:none;
}

.present-list-item{
    margin-bottom:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px solid var(--main-gold);

}

.present-list-item .list-url{
    color:#505050;
    font-weight:bold;
}


.present-list-item .list-date {

    font-weight: bold;
}

.present-list-item .list-file-size{
    font-size:14px;
}

.present-list-item .download-button{
    color:#505050;
    border:1px solid #dcdcdc;
    padding:2px 8px;
}

/*.present-list-item .thumbnail-container{

    height: 145px;
}

.page_410 .present-list-item .thumbnail-container{

    height: 100px;
}
*/
#load-presentation .present-list-item{
display:none;
border:0;
padding:0;
}


#load-presentation .present-list-item:first-child{
    display:block;
}

#load-presentation .present-list-item .cell{
    width:100%;
    display: block;
    margin:0;
    padding:0;
}

.thumbnail-container{
    cursor: pointer;
}

#load-presentation .present-list-item .list-date{
    display:none;
}

#load-presentation  .present-list-item .list-url {
    color: #fff;
    font-weight: bold;
    margin-top:20px;
}


#load-presentation  .present-list-item .thumbnail-container{
margin-bottom: 20px;
}

.card-section{
    color:#fff;
}


.emailalertsform ul li::before{
    display:none;
}


button.slick-arrow {
    transition: all .3s ease;
}


.slide-wrap:hover .slick-next {
    right: 34px;
}

.slide-wrap:hover .slick-prev {
    left: 20px;
    z-index:9999;
}

.slick-prev:before, .slick-next:before {

    font-size: 40px;
}

.prospectus-thumb{
    max-width: 189px;
margin: 0 auto;
display: block;
}

#load-presentation a {
    display: none;
}
#prospectus-container{
    display:none;
    max-width:700px;
    font-size: 14px;
}

#prospectus-container h3{
    font-size:18px;
}

a.prp-dwld-btn {
    background: #252e39;
    color: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    display: inline-block;
    font-size:20px;
    border:1px solid #252e39;
    transition: all .3s ease;
}


a.prp-dwld-btn:hover {
    border:1px solid #252e39;
    color: #252e39;
    background: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    display: inline-block;
    font-size:20px;
}

.home-hero{
	padding: 50px 0;
	background: var(--main-darkblue);
}
.home-asx-box{
	padding-top: 30px;
}
.home-asx-box h3{
	color:var(--main-darkblue);
	font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.home-asx .list-title a{
	color:var(--main-gold);
	font-weight:600;
}
.home-asx .list-title a:hover{
	color: var(--main-gold-hover)
}
.home-asx .list-item{
	border-bottom: none;
  display: block;
  padding: 10px 0;
}
.home-asx .list-item:hover{
	border-bottom: none;
}

/* Share Price Page */
.inv-center{
	display: inline-block;
  padding: 30px;
  margin-bottom: 30px;
  background: var(--main-darkblue);
}
.shareprice-top .blue {
		background: var(--main-blue);
		color: white;
		text-align: left;
}
.shareprice-top{
	margin-bottom: 30px;
}
.shareprice-top .lastprice{
	font-size: 30px;
	font-weight:bold;
}
.tabs-title > a:hover,
.tabs-title > a:focus,
.tabs-title > a[aria-selected="true"] {
		background: var(--main-blue);
		color: #fefefe;
}
.tabs-content {
	margin-bottom:30px;
}


.chart-button button {
	padding: 20px 30px;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	border-radius: 0;
	font-weight: bold;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.67);
	background: var(--main-blue);
	color: #FFF;
	text-transform: uppercase;
}

.sptable h4 {
		font-size: 13px;
		text-align: center;
		background: #000;
		color: #cecece;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: bold;
		border-top: 2px solid #333333;
		border-bottom: 1px solid #333333;
}
.sptable p {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 0px;
	border-bottom: 1px solid #333333;
	color: #ffffff;
	background: #000;
}

.tabs-content a[data-quoteapi="submit"] {
padding: 20px 30px;
		font-size: 18px;
		display: inline-block;
		text-align: center;
		border-radius: 0;
		font-weight: bold;
		text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.67);
		background: #822011;
		color: #FFF;
		margin: 15px auto 0 auto;
		text-transform: uppercase;
}
.grey{
	background: #fff;
}
.tabs {
	margin: 0;
	border: 0px solid #ffffff;
	list-style-type: none;
	background: var(--main-darkblue);
}
.tabs-title > a {
	display: block;
	font-size: 16px;
	line-height: 1;
	color: #000000;
	background:#FFF;
}
.sp-code {
    /* color: var(--main-blue); */
    color: #FFF;
    font-weight: bold;
    text-align: center;
    position: relative;
    top: -5px;
}

.sptable h4 {
    font-size: 13px;
    text-align: center;
    background: var(--main-blue);
    color: #fefefe;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 0;
    /* border-top: 2px solid #f89821;
    border-bottom: 0px solid #f89821; */
}
.sptable .cell {
  background:#1f1f1f;
}
.quoteapi-chart-tooltip-legend td,
.quoteapi-chart-tooltip-legend td span{
	color:#000 !important;
}
.sptable p {
    text-align: center;
    padding: 20px 0;
    margin-bottom: 0px;
		height: 60px;
    /* border-bottom: 1px solid #f89821; */
    color: #ffffff;
    background: #1f1f1f;
}
.shareprice-col{
	margin-bottom: 30px;
}
.tabs-title > a {
    display: block;
    font-size: 16px;
    line-height: 1;
    color: #fefefe;
    background: #1f1f1f;
}
.tabs-content * {
  color:#FFF;
}
.tabs-content {
	border: 1px solid #000000; */
	border-top: 0;
	background: var(--main-darkblue);
	/* color: #0a0a0a; */
	transition: all .5s ease;
}

.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #000;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: var(--main-blue);
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: var(--main-blue);
    fill-opacity: 0.05;
}

.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #fff;
    opacity:.6;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #222429e0;

}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: var(--main-blue);
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill:var(--main-blue);
    fill-opacity: 0.3;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #000;
}

.quoteapi-chart-gridline {
    stroke: #171717;
    stroke-width: 1px;
}
.chart-buttons li {
    color: #fff;
    background: #1f1f1f;
    display: inline-block;
    cursor: pointer;
    padding: 8px 12px;
    font-size: 12px;
    border-radius: 0;
    border: 0px solid #CCC;
    text-transform: uppercase;
}

.irmau-main-chart .quoteapi-chart-panel {
    background: #000;
    background: linear-gradient(0deg, #000, #000);
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #868686;
    fill-opacity: 0.2;
}
.chart-buttons li:hover {
    background: var(--main-blue);
    color: #FFF;
    text-shadow: 1px 1px 2px #000;
    border: 0px solid #063669;
}
#buyDate,
#sellDate,
#sellDate,
.tabs-panel input,
.total-shares-input:focus,
.total-shares-input:active,
.total-shares-input,
.email-form-mini input,
.email-form-mini input:active,
.email-form-mini input:focus
{
  background:#000;
  color:#FFF;
  border:1px solid #333;
}
.asxLogoRight{
	float: right;
}
.inv-center h3{
	color:#fff;
}
.quoteapi-chart-xaxis-bottom .quoteapi-chart-xaxis-outside .quoteapi-chart-xaxis-label-container {
    top: 105%;
}
.quoteapi-chart-yaxis-labels-centered-with-tick .quoteapi-chart-yaxis-label {
    display: inline-block;
    vertical-align: top;
}
